/**
 * Copyright (c) 2019 人人开源 All rights reserved.
 * <p>
 *
 * <p>
 *
 */

package com.roo.swagger;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

import java.util.List;

/**
 * Swagger资源信息
 *
 * @author Mark sunlightcs@gmail.com
 */
@Data
@Configuration
@ConfigurationProperties("roo.swagger")
public class SwaggerRoute {
    private List<SwaggerRouteProperties> routes;
}
